<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="46" start.y="36" goal.x="33" goal.y="9" size="1.48"/>
        <agent id="1" start.x="1" start.y="5" goal.x="54" goal.y="20" size="1.03"/>
        <agent id="2" start.x="35" start.y="24" goal.x="11" goal.y="24" size="1.76"/>
        <agent id="3" start.x="51" start.y="26" goal.x="17" goal.y="31" size="0.43"/>
        <agent id="4" start.x="13" start.y="14" goal.x="44" goal.y="22" size="0.97"/>
        <agent id="5" start.x="39" start.y="37" goal.x="20" goal.y="11" size="1.77"/>
        <agent id="6" start.x="38" start.y="5" goal.x="52" goal.y="17" size="0.63"/>
        <agent id="7" start.x="33" start.y="18" goal.x="27" goal.y="2" size="1.59"/>
        <agent id="8" start.x="25" start.y="32" goal.x="9" goal.y="8" size="0.94"/>
        <agent id="9" start.x="24" start.y="28" goal.x="6" goal.y="15" size="1.55"/>
    </agents>
</root>
